@media only screen and (max-width: 1023px) and (min-width: 768px) {

#wrapper .row{max-width:99%;margin: 0 auto;overflow: hidden;padding:15px 10px 0px;width:748px;}
.container_left{width:100%;padding-bottom: 20px;}
.content_image{width:39.6%;}
.logo img{max-width:100%;}
.social_link_image li{margin-right:12%;}
.inform_content li{margin-right:3.4%;}
.header_search{width:54%;}
.social_links ul.social_link_image{width:28%;}
.menucontainer ul.menu_top li{padding:0 0.66%;}
.menucontainer ul.menu_bottom li{padding-right:2.09%;}
.head_ad2{display:none;}
.head_ad1{width:100%;}
.head_ad1 img{margin:0 auto;}
.social_links{padding-top: 22px;width: 84%;}
.latest_events{float:right;}
.right_common_block{width:50%;}
.container_right{width:100%;}
.dhide-768{display:none}
.print_week_job{width:92%;}
.latest_comment{width:92.6%;float:left;}
.latest_comment .ui-corner-all li {width: 95%;}
#most_read, #most_comment, .latest_content{width:100%;}
.head_award{float: right;width: auto;}
.poll_full_block{width:96.2%;}
/* gallery */
.gallery_image_content{width:61%;}

.content_director_block_new{margin-bottom: 20px;}
.content_director_spc_fix{margin-bottom:0px;}
.latest_awards .ui-corner-all li{width:auto;}
/* css for news feed*/
.rss-desp ul li a{padding-left:3%;}
.latest_comment ul.ui-corner-all li a{width: 106px;}
.latest_comment ul.ui-corner-all li{width:115px}
.article_tab .content_comment a{width:114px !important;}
.latest_awards ul.ui-corner-all li{width:auto;}
.latest_awards ul.ui-corner-all li a{width:auto;}
.latest_headlines_right{width:30%;}
.latest_headlines_left{width:67%;}
.latest_headline_list{width:29%;}
.latest_headline_content{width: 67%;}
.login_form fieldset {width:91.5%;}
.gallery_image_content ul li{width:95%;}
.gallery_image_content ul li:hover, .gallery_image_content ul li.ui-state-active{width: 99.2%;}

.subscribe_table table tr.head th{width:auto;}
.subscribe_table table tr td.first{width:auto;float:none;}
.disquslogin{width:495px !important;}

.login_form {width: 70.2%;}
.loginHelp{width:91.5%;}
.report_info .report_main_content h4,.report_info .report_main_content p{clear: both;}
.sub_data{width:auto;}
}

